# This file is a computer readable form of REP 3 http://www.ros.org/reps/rep-0003.html
- backports: ['lucid', 'oneiric', 'precise', 'quantal']
- electric: ['lucid', 'maverick', 'natty', 'oneiric']
- fuerte: ['lucid', 'oneiric', 'precise']
